Bug 1461447 - [abrt] kde-print-manager: QObject::disconnect(): kde-add-printer killed by SIGSEGV
[abrt] kde-print-manager: QObject::disconnect(): kde-add-printer killed by SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kde-print-manager (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a1977e2e414529d204d65add7e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 09:11 EDT by igiwatson
Modified: 2017-12-12 05:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (53.16 KB, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: cgroup (148 bytes, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: core_backtrace (2.07 KB, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: dso_list (16.17 KB, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: environ (3.32 KB, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: exploitable (82 bytes, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-14 09:11 EDT, igiwatson
no flags Details
File: maps (69.31 KB, text/plain)
2017-06-14 09:12 EDT, igiwatson
no flags Details
File: mountinfo (3.56 KB, text/plain)
2017-06-14 09:12 EDT, igiwatson
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-14 09:12 EDT, igiwatson
no flags Details
File: open_fds (719 bytes, text/plain)
2017-06-14 09:12 EDT, igiwatson
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-14 09:12 EDT, igiwatson
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-14 09:12 EDT, igiwatson
no flags Details

  None (edit)
Description igiwatson 2017-06-14 09:11:41 EDT
Version-Release number of selected component:
kde-print-manager-16.12.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        kde-add-printer -session 1016e19b16d171000149728394000000013850019_1497286235_167692
crash_function: QObject::disconnect
executable:     /usr/bin/kde-add-printer
global_pid:     1680
kernel:         4.11.3-202.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1004

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 QObject::disconnect at kernel/qobject.cpp:2956
 #2 QDBusConnectionPrivate::closeConnection at qdbusintegrator.cpp:1147
 #3 QDBusConnectionManager::run at qdbusconnection.cpp:188
 #4 QThreadPrivate::start at thread/qthread_unix.cpp:368
 #6 setfsgid at ../sysdeps/unix/syscall-template.S:84
Comment 1 igiwatson 2017-06-14 09:11:48 EDT
Created attachment 1287652 [details]
File: backtrace
Comment 2 igiwatson 2017-06-14 09:11:49 EDT
Created attachment 1287653 [details]
File: cgroup
Comment 3 igiwatson 2017-06-14 09:11:51 EDT
Created attachment 1287654 [details]
File: core_backtrace
Comment 4 igiwatson 2017-06-14 09:11:53 EDT
Created attachment 1287655 [details]
File: dso_list
Comment 5 igiwatson 2017-06-14 09:11:54 EDT
Created attachment 1287656 [details]
File: environ
Comment 6 igiwatson 2017-06-14 09:11:56 EDT
Created attachment 1287657 [details]
File: exploitable
Comment 7 igiwatson 2017-06-14 09:11:57 EDT
Created attachment 1287658 [details]
File: limits
Comment 8 igiwatson 2017-06-14 09:12:00 EDT
Created attachment 1287659 [details]
File: maps
Comment 9 igiwatson 2017-06-14 09:12:01 EDT
Created attachment 1287660 [details]
File: mountinfo
Comment 10 igiwatson 2017-06-14 09:12:03 EDT
Created attachment 1287661 [details]
File: namespaces
Comment 11 igiwatson 2017-06-14 09:12:05 EDT
Created attachment 1287662 [details]
File: open_fds
Comment 12 igiwatson 2017-06-14 09:12:06 EDT
Created attachment 1287663 [details]
File: proc_pid_status
Comment 13 igiwatson 2017-06-14 09:12:09 EDT
Created attachment 1287664 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-11-16 09:50:13 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:37:48 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.